<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Simple-loader</title>
</head>
<body>
    <div class="main">
        <h1>Hello!</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed a et voluptatum, voluptatibus sunt quasi molestias vero quibusdam, ducimus repellendus porro ipsam earum, voluptates placeat rem dolorum optio omnis repudiandae distinctio aut. Perspiciatis, ipsam architecto maxime facere, similique sint itaque iure deleniti asperiores pariatur tempore accusamus in quia nam magni.</p>
        <script src="js/index.js"></script>
    </div>
</body>
</html>